Jump to content
MrSquirrel

PaloAlto PA-500 Firmware

Recommended Posts

Posted (edited)

Dear  all ,

  I   need   PanOS_2000-7.0.1 and PanOS_2000-7.1.2 files

Thank  You  !!!!!!!

Emails / Skype not allowed. Read the rules or get banned.

• Public posting of your email ID and/or any communication service ID such as SMS, MSN IDs, Skype etc... is not permitted.

 

Edited by mavis
Email removed.

Share this post


Link to post
Share on other sites
On 12/27/2017 at 1:29 PM, sissis said:

Is there a PA500 7.1.14 version available?

does somebody share this firmware version please? thanks guys.

Share this post


Link to post
Share on other sites

I PA-500 has 5.0 and i need to upgrade to 8.1.x
 

I upgrade from 5.0 to 6.0 than trying to upgrade 6.1  i get error of  but i need context verison 451 or greater

Edited by foodisevil

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...